### Function

# Gtk Windowget_default_icon_name

#### Declaration [src]

    const char*
    gtk_window_get_default_icon_name (
      void
    )

#### Description [src]

Returns the fallback icon name for windows.

The returned string is owned by GTK and should not be modified. It is only valid until the next call to `gtk_window_set_default_icon_name()`.

#### Return value

Type: `const char*`

The fallback icon name for windows.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.